.slider {
float:left;
width:800px;
height:350px;
position:relative;
padding-bottom:26px;
background:url(../gfx/bottom_shadow.png) no-repeat bottom center;
}
#main_slide .slider{ width:1280px;  height:400px; background:none;}
.sliderContent {
float:left;
width:800px;
height:350px;
clear:both;
position:relative;
overflow:hidden;
}
#main_slide .sliderContent{ width:1280px; height:413px;}
.sliderArrows a {
display:block;
text-indent:-9999px;
outline:none;
z-index:50;
background-image:url(../gfx/prev_next.png);
width:42px;
height:42px;
position:absolute;
top:50%;
margin-top:-34px;
}
.sliderArrows{ display:block !important;}
.prev {background-position:0 0;left:15px;}
.prev:hover {background-position:0 -44px;}
.next {right:15px;background-position:-44px 0;}
.next:hover {background-position:-44px -44px;}
#main_slide .sliderArrows { display:none !important;}
.sliderContent .item {
position:absolute;
width:800px;
height:350px;
background:#fff;
}
.new_slide_content .item, .quote_people_content .item{ position:absolute;}
#main_slide .sliderContent .item{ width:1280px; height:413px;}
.sliderBullets {
position:absolute;
bottom:0;
left:50%;
z-index:50;
margin-left:-45px;
}
#main_slide .sliderBullets{ left:1041px; bottom:-4px; width:147px;}
.sliderBullets a {
display:block;
float:left;
text-indent:-9999px;
outline:none;
margin-left:5px;
width:10px;
height:11px;
background:url(../gfx/bullets.png) no-repeat;
}
.new_slide .sliderBullets a, .quote_people .sliderBullets a{ background:url("../gfx/q.png") no-repeat right 0; width:19px; height:19px;}
.new_slide .sliderBullets .active, .quote_people .sliderBullets .active { background-position:left 0;}
#main_slide .sliderBullets a{ background:url(../gfx/o.jpg) no-repeat; width:13px; height:13px; margin:0 2px 0 5px;}
.sliderBullets .active {background-position:0 -11px;}
#main_slide .sliderBullets .active{ background-position:right 0;}
.sliderContent a {outline:none;}
a img {border:none;}
.new_slide .sliderArrows a, .quote_people .sliderArrows a{ background:url("../gfx/nxt.png") no-repeat 0 0; width:15px; height:15px; margin-top:92px;}
.new_slide .sliderArrows .prev{ left:288px;}
.quote_people .sliderArrows .prev{ left:34px;}
.new_slide .sliderArrows .next, .quote_people .sliderArrows .next{ right:40px; background-position:right 0;}
.new_slide .sliderBullets, .quote_people .sliderBullets{ margin-left:59px; bottom:13px;}
.new_slide .sliderBullets a, .quote_people .sliderBullets a{ margin-left:6px;}
.quote_people .sliderBullets{ left:-2%;}
.quote_people .sliderArrows .next{right: 292px;}

*html .new_slide .sliderBullets a, *html .quote_people .sliderBullets a{ background:url("../gfx/q.gif") no-repeat right 0; }
*html .new_slide .sliderArrows a, *html .quote_people .sliderArrows a{ background:url("../gfx/nxt.gif") no-repeat 0 0;}
